{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc70-45rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC70-45RIB BRAND BLEND",
  "product_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC70-45RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2023,
  "relative_maturity": "120",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC70-45RIB Brand Blend is a 120 RM product with robust stature and excellent grain quality and test weight. It has shown broad adaptability from east to west with the potential capability to move north of zone.",
  "strengths": [
    "Excellent grain quality and test weight with very nice husk cover",
    "Broadly adapted from east to west with the potential capability to move north of zone",
    "Has shown an overall very good disease tolerance package with excellent Southern Rust tolerance and impressive Northern Corn Leaf Blight tolerance",
    "Girthy, semi-flex ear type provides planting population flexibility",
    "Good root and stalk strength has been shown with this product",
    "Placement caution in areas of high greensnap"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "3"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "4"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "2"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "2"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1410"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2995"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "120"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01091468"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "1"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "1"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5H_3"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8B_2"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8F_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5N_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C6G_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8A_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2G_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4H_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4L_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5G_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8A_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C6H_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8C_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4K_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2C_3"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8B_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2F_3"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4G_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2M_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8C_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8F_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C6M_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5H_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5R_2"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5G_3"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_G5R_3"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C4F_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC70-45RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc70-45rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:40:50.015Z",
  "fetched_at": "2026-05-25T17:06:49.102303+00:00",
  "scraper_version": "0.1.0"
}
